
@font-face {
    font-family: 'BellGothicStdBold';
    src: url('../font/bellgot2-webfont.eot');
    src: url('../font/bellgot2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/bellgot2-webfont.woff') format('woff'),
         url('../font/bellgot2-webfont.ttf') format('truetype'),
         url('../font/bellgot2-webfont.svg#BellGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NeoSansRegular';
    src: url('../font/neosans-webfont.eot');
    src: url('../font/neosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neosans-webfont.woff') format('woff'),
         url('../font/neosans-webfont.ttf') format('truetype'),
         url('../font/neosans-webfont.svg#NeoSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body{ margin:0px; padding:0px 0 0px 0px; voice-family:"\"}\""; voice-family:inherit; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1f1f1f;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 15px 0; margin:0px; line-height:19px;}
a{ text-decoration:none; color:#013e7c; outline:none;}
a:hover{color:#000;}

h1, h2, h3, h4, h5, h6{ padding:0px 0 0 0px; margin:0 0 5px 0;}

h1 {margin:5px 0 5px 0; font-size:30px; color:#552168; font-family: 'BellGothicStdBold';}
h2 { margin:0px 0 10px 0; padding:0 0 0 0; font-family: 'BellGothicStdBold'; font-size:24px; color:#2f2f2f; display:block}
h3 {font-size:26px; color:#000; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
h4 {margin:5px 0 5px 0; font-size:16px; color:#552168; font-family: 'BellGothicStdBold';}

ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.left{float:left; }
.right{float:right;}
.ie7clear{height:0px; display:block;}


/****  Rounded corner Text box ****/
/*
.textbox{ background:url(../images/bg-textbox.png) no-repeat left top; height:29px; padding:0 0 0 5px; margin:5px 0 10px 0; display:block}
.textbox input{ border:0px solid #d6d6d6; padding:5px 5px 5px 0px; font-size:13px; color:#5d5d5d; margin:0px 0 0px 0;   background:url(../images/bg-textbox.png) no-repeat right top; height:19px; }
/****  Rounded corner Text box ****/


.textbox{ border:none; font-size:13px; background:transparent;}
.textarea{ border:none;  font-size:13px;  min-height:59px; font-family:Arial, Helvetica, sans-serif; font-size:13px;background:transparent; width:177px;}


.radiobtn{margin:0 5px 0 0;}
.combobox{margin:1px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;  font-family:Arial, Helvetica, sans-serif;  }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}


#wrapper{ width:100%; float:left; background:#fff url(../images/bg_body.jpg) repeat-x ;  }
#mainpage{width:1000px; margin:0 auto;}

/* Header */

#header {margin:0; padding:0; width:1000px; float:left;}
.topelement {margin:0; padding:0; width:1000px; background:url(../images/top_bg.jpg) no-repeat; float:left;} 
.logo {margin:8px 0 0 17px; padding:0 0 0 0; float:left; width:255px; height:106px;}
.top_right {float:right; margin:0 0 0 0; padding:0 0 0 0; width:705px; }

.contact_number {margin:0 0px 0px 0px; padding:0px 0 0 41px; float:right; display:block;height:38px; background:url(../images/phone-bg-lft.png) no-repeat left; font-family: 'NeoSansRegular'; font-size:24px; font-weight:normal; color:#000;}

.contact_number span{padding:8px 41px 0px 0; display:block;height:30px; background:url(../images/phone-bg-rht.png) no-repeat right; }

/* Banner */

#banner{width:1000px; float:left; overflow:hidden; position:relative; z-index:0;  height:258px; background:#FFF;}/*padding:9px 7px 7px 17px;*/

.banner-bg{position:absolute; float:left; background:url(../images/banner-bg.png)  left top no-repeat; width:1000px; height:258px; top:0px;  z-index:1;}
.bnr_cnt {margin:30px 88px 0 0; padding:0 0 0 0; float:right; width:444px; height:175px;} 


.cantent_col {margin:10px 0 0 0; padding:0 16px 0 16px; float:left; width:968px;}

/* Left Col */

.left_col {margin:0 0 0 0; padding:0 0 0 0; float:left; width:650px;}


/*-----------table-corner-------------*/
.a_l_top{background:url(../images/corn-l-top.png) no-repeat #fff; width:12px; height:12px; position:absolute; left:0px; top:0px;}
.a_r_top{background:url(../images/corn-r-top.png) no-repeat #fff; width:12px; height:12px; position:absolute; right:0px; top:0px;}
.a_l_btm{background:url(../images/corn-l-btm.png) no-repeat #fff; width:12px; height:12px; position:absolute; left:0px; bottom:0px;}
.a_r_btm{background:url(../images/corn-r-btm.png) no-repeat #fff; width:12px; height:12px; position:absolute; right:0px; bottom:0px;}
/*-----------table-corner-------------*/




.sb_mdl {margin:0 0 0 0; padding:15px 19px 0 19px; float:left; width:610px; height:113px; background:#fffdf3; position:relative; border:1px solid #eeeeec; -moz-border-radius:5px; -webkit-border-radius:5px; 

}
.sb_nv_ttl { margin:0px 0 0 0; padding:0 0 0 0; font-family: 'BellGothicStdBold'; font-size:24px; color:#2f2f2f; display:block;}

.sb_mdl ul {float:left; margin:0 0 0 30px; padding:0 0 0 0; list-style:none;}
.sb_mdl ul.no-margn{float:right; margin:0 0 0 0px; padding:0 0 0 0; list-style:none; }
.sb_mdl ul li {margin:0 0 0 0; padding:0 0 0 14px; line-height:24px; background:url(../images/sb_nav_bullet.png) no-repeat left; min-width: 169px;}
.sb_mdl ul li a {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color:#552168;}
.sb_mdl ul li a:hover {text-decoration:underline;}

/* Right Col */

.right_col {margin:5px 0 0 0; padding:0 0 0 0; float:right; width:291px; }

.quote-top{margin:0 0 0 0; padding:10px 0 0 15px; width:276px; height:48px; float:left; background:url(../images/cnt_top_bg.png) no-repeat; font-family: 'BellGothicStdBold'; font-size:24px; color:#2f2f2f; font-weight:normal; position:relative;}
.mail-ico{ position:absolute; right:10px;  top:1px;}


.form {padding:0 0 0 0; float:left; width:100%;}

.quote-mid{margin:0 0 0 0; padding:0 20px 9px; float:left; width:265px; background:url(../images/cnt_mdl_bg.jpg) repeat-y; font-size:13px; color:#fff; font-weight:normal;}


.lable {margin:0 0 0 -14px; padding:7px 0 14px 0; float:left; width:52px; text-align:left; font-size:12px; font-weight:normal; color:#fff;}

.input_field {margin:0 0 7px 35px; padding:0 0 0 9px; float:left; height:29px;  background:url(../images/search_field-lft.png) no-repeat left; border:none;  border:none;} 

.input_field span{background:url(../images/search_field-rht.png) no-repeat right; height:23px; padding:6px 9px 0 0px; margin:0; float:left;}  

.wdth173{ width:173px; }




.txtarea{margin:0 0 0 35px; padding:0 0 0 7px; float:left; background:url(../images/txt_area-lft.png) no-repeat; border:none; height:69px;}
.txtarea span{padding:5px 10px 5px 0px;  float:left; width:173px; background:url(../images/txt_area-rht.png) no-repeat right; height:59px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}


.btn-submit{margin:12px 4px 0 0; padding:0 0 0 0; float:right; width:163px; height:30px; background:url(../images/submit_btn.png) no-repeat; cursor:pointer;}
.btn-submit:hover{background:url(../images/submit_btn.png) no-repeat 0 -30px;}



.bottom_cnt {margin:0 0 0 0; padding:0 0 0 0; float:left; width:291px; height:8px; background:url(../images/cnt_btm_bg.png) no-repeat;}

/* Footer */

.footer { padding:0 0 25px 0; width:1000px; background:url(../images/footer_bg.png) no-repeat; float:left; margin-top:40px;}
.ftr_menu {margin:39px 0 0 0; padding:0 0 0 0; float:left; width:600px; text-align:right;}
.ftr_menu ul {margin:0 0 0 0; padding:0 0 0 0; list-style-type:none; }
.ftr_menu ul li {margin:0 0 0 0; padding:0 10px 0 7px; display:inline; background:url(../images/ftr_divider.jpg) no-repeat right;}
.ftr_menu ul li a {font-size:13px; font-weight:normal; color:#fff; text-decoration:none;}
.ftr_menu ul li a:hover {text-decoration:underline;}
.ftr_menu ul li.last {background:none;}
.icon {margin:30px 0 0 15px; padding:0 0 0 0; float:left; width:30px; height:30px;}

.copyright {margin:21px 0 0 0; padding:0px 0 0 0; width:1000px; text-align:Center; font-size:11px; color:#f5c40a; float:left;}
.copyright a {color:#f5c40a; text-decoration:none;  padding: 0 3px;}
.copyright a:hover {text-decoration:underline; color:#f5c40a;}



/**************************   Common CSS   *******************/
#content_col .success{border: 1px solid #118b4b; background: #c6f8c9; font-weight: bold;  padding: 10px; display: block;   font-size: 12px; color: #262F2A;}
#content_col .error{border: 1px solid #fa4343; background: #f8c6c6; padding: 10px; display: block; font-weight:bold; font-size: 12px; color: #d30505;}


/* for pagging */
#content_col .pagging { display:block; float:right; padding:10px 0 10px 0;}
#content_col .pagging a{ background: #16181c; border: solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
#content_col .pagging a:hover, #content_col a.pagging_act{ background:#16181c; border:solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color:#fff; text-decoration:none; font-weight: bold; }


/**     Bread Crumb	 */
#content_col .breadcrumb{display:block; border-bottom:1px solid #d2d2d2; padding:7px 0; margin:0 0 12px 0; text-align:left; }
#content_col .breadcrumb a{ color:#fff; font-weight:normal; text-decoration:none; padding:0 5px 0 5px; font-size:12px; }
#content_col .breadcrumb a:hover, #content_col .breadcrumb a.act{ color:#000; text-decoration:none; }
#content_col .breadcrumb img{margin:0 3px 0 0;}


/* Default UL and LI */
#content_col ul {margin:0px 0; padding:0 0 0 10px; list-style:none;}
#content_col ul li{text-decoration:none; font-weight:normal; font-size:12px; line-height:20px; padding:0px 0 5px 15px; margin:0 0 0px 0; background:url(../images/arrow-ho.png) no-repeat 0px 5px;}

#content_col ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
#content_col ol li{text-decoration:none; font-weight:normal; font-size:12px; line-height:20px; padding:0 0 5px 0px; }



/*	 blockquote		*/
blockquote {padding:5px 10px 5px 35px; font-size:16px;	line-height:24px; font-style:italic; color:#000; border:1px solid #000; display:block;}
blockquote.bq-light {}
blockquote {quotes:none;}



/*--------------25th-nov----------------*/

/*-------------our-products-------------*/

ul.oursrve{ margin:0; padding:0 0 0 7px; list-style:none; }
ul.oursrve li{ display:block;}
ul.oursrve li a{ display:block; background:url(../images/arrow.gif) no-repeat 0 9px; text-decoration:none; font-weight:bold; color:#fff; line-height:26px; padding:0 0 0 16px;}
ul.oursrve li a:hover{ background:url(../images/arrow-hov.gif) no-repeat 0px 9px; color:#fbd632; }



/*-------------contact-us-------------*/

.callus{ background:url(../images/phone-ico.png) no-repeat ; font-size:18px; color:#000; font-family: 'BellGothicStdBold'; padding:3px 0px 5px 25px; float:left; margin:0 11px 14px 0; display:block;}
.callus span{ background:url(../images/blck-sepr.png) no-repeat right; padding:8px 12px 8px 0;}
.email-us{ background:url(../images/mail-ico.png) no-repeat 0 2px; font-size:18px; color:#000; font-family: 'BellGothicStdBold'; padding:4px 0 5px 30px; float:left}
.email-us a{ color:#000; }
.email-us a:hover{ color:#5F2E71;}

.btn-submit1{margin:12px 3px 0 0; padding:0 0 0 0; float:right; width:94px; height:29px; background:url(../images/btn-submit.png) no-repeat; cursor:pointer;}
.btn-submit1:hover{background:url(../images/btn-submit.png) no-repeat 0 -29px;}
/*4-7-2012*/
.left_col ul{ margin:0; padding:0px; list-style:none;} 
.left_col ul li{ background:url(../images/bullate_ul.png )center left no-repeat ; padding-left:20px; margin-left:10px; line-height: 18px; }
.ins_detail{ float: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0 30px 0 0;
    padding: 0;
    width: 185px; color:#6f6f6f; }
.ins_detail p{ margin: 8px 0 8px 0px; padding:0px; font-size: 16px; color:#552168; border-bottom: 1px dotted #900; }
